/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */
body #section-header, body #section-content {
  width: 100%;
}

/**************************************************
* --
* 3. Section content
* --
**************************************************/
/**********************************************
* 3.2. Zone content
**********************************************/
/*******************************************
* 3.2.1. Sidebar first
*******************************************/

/*******************************************
* 3.2.2. Content
*******************************************/

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,300,600,800);
@import url(//fonts.googleapis.com/css?family=Gentium+Basic:400,700);
/* Include Default Variables & Mixins */
/* End Variables & Mixins */
/**************************************************
* --
* 2. Section header
* --
**************************************************/
/**********************************************
* 2.1. Zone user
**********************************************/
/*******************************************
* 2.1.1. Region user first
*******************************************/
.block-menu-user-menu .block-inner {
  float: right;
  margin-right: 10px; }

/**********************************************
* 2.4. Zone header
**********************************************/
/**
* Navigation
*/
.navigation .primary-menu .links li,
.navigation .second-menu .links li {
  font-size: 1em; }

/**************************************************
* --
* 3. Section content
* --
**************************************************/
/**********************************************
* 3.2. Zone content
**********************************************/
.zone-content-wrapper .zone-content .region-content-inner {
  margin-bottom: 10px; }

/**********************************************
* 3.2. Zone content
**********************************************/

/**********************************************
* 3.3. Zone postscript
**********************************************/

/**************************************************
* --
* 4. Section footer
* --
**************************************************/
/**********************************************
* 4.1. Zone footer
**********************************************/
/**
* Connect with us
*/

